@charset "utf-8";
/* CSS Document */
/*===  $$ @font-face  ====*/
/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);*/

/*===  borrar estos estilos son un ejemplo  ====*/

footer {
	text-align:center;
	padding-top:3%;
}
.pie-legal {
	color:#cccccc;
	font-size:0.6em;
	width:60%;
	margin:2% auto;
}
/*=============================================*/

/*==========  $$etiquetas  ==========*/

/*============   ATENCIÓN   =========*/

/* es importante establecer el tamaño de la fuente en la etiqueta HTML si vas a rabajar con las unidades em*/
html {
	font-size: 16px;
}
body {
	font-size:1em;
	font-family: Arial, Helvetica, sans-serif;
	background-color:#000000;
	font-family:Arial, sans-serif;
}
h1 {
}
h2 {
}
h3 {
}
h4 {
}
h5 {
}
h6 {
}
p {
}
b {
}
strong {
}
i {
}
small {
/*font-size:80%;*/
}
big {
/*font-size:120%;*/
}
hr {
/*	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;*/
}
a {
/*text-decoration:none;*/
}
a:hover {
/*text-decoration:underline;*/	
}
a:link {
}
a:link:hover {
}
a:active {
}
a:active:hover {
}
/*=========     $$Estilos utilitarios     ========*/

.izq {
	float: left;
}
.dch {
	float: right;
}
.clear {
	clear: both;
	display:inline-block;
}
.clear-izq {
	clear: left;
}
.clear-dch {
	clear: right;
}
.space {
	/*	height:1em;*/
	clear:both;
}
.img-responsive {
	width:100%;
	height:auto;
}
.fullheight {
	width: 100%;
	height:450px;
}
/*=========     $$Colores     ========*/

/*=========     $$Header     ========*/
header {
}
/*=========     $$Menu   ========*/
nav.hor {
	color:#dd032b;
	font-weight:bold;
}
nav.hor li {
	float:left;
}
nav.vert {
	color:#dd032b;
	font-weight:bold;
	margin-left:3%
}

nav.vert a{color:#dd032b;}
nav.vert a:hover{color:#FFFFFF;}
nav.vert a span:hover{color:#dd032b;}
/*=========     $$Contenido     ========*/

.contenedor {
	margin-top:3%;
}
.home-top {
	margin-bottom:0.5%;
	display:block;
}
.foto-ppal {
	margin-top:2.5%;
}
.logo1 {
	width:100%;
}
.logo1 img {
	width:75%;
}
.logo-rock {
	width:100% !important;
}
.logo-rock img {
	width:75%;
}
.white {
	color:#ffffff;
}
.descripcion {
	margin-left:6%;
	margin-top:1%;
}
.descripcion p {
	color:#7b7a7a;
	float:left;
	padding-left:1%;
	font-size:0.9em;
}
p.col-1 {
	margin-right:2%;
	width:48%;
}
p.col-2 {
	width:46%;
}
.motto {
	width:100;
	display:block;
	min-height:50px;
	background-color:#dd032b;
	margin:2% 0;
}
.motto p {
	color:#FFF;
	font-size:1.7em;
	text-align:center;
	padding-top:1%;
}
/*Galeria home*/
#jld, #stylebar, #collection, #recogido, #morena, #hombre, #pelirrojo{
	position:relative;
	margin: 2px 0;
}
.caption {
	display:none;
	position:absolute;
	top:0;
	left:0;
	width: 100%;
	height:100%;
	text-align:right;
	padding:5px;
	background:url(../img/trans-black-50.png);
}
.caption-color{
	display:none;
	position:absolute;
	top:0;
	left:0;
	width: 100%;
	height:100%;
	text-align:right;
	padding:5px;
	margin-right:55px;
	background:url(../img/trans-pink-50.png);
}


/*=========     $$Footer     ========*/
/* Footer fijo*/
footer {
	height: 20px;
	margin: auto 0;
}
/*=========     $$Media queries estilos     ========*/	

  @media only screen and (min-width: 1200px) {
}
 @media only screen and (max-width: 1200px) and (min-width: 980px) {
}
 @media only screen and (min-width: 768px) and (max-width: 979px) {
}
 @media only screen and (min-width: 480px) and (max-width: 767px) {
}
 @media only screen and (min-width: 80px) and (max-width: 479px) {
.logo1 {
	float:left;
	width:50% !important;
}
.logo1 img {
	width:75%;
}
.logo-rock {
	float:left;
	width:50% !important;
}
.logo-rock img {
	width:87%;
}
}
